#access {padding-top: 15px; }
#footer {margin-bottom: -50px; }

#content .dd_post_share .dd_buttons .dd_button {width: 100px; }

.rslides_nav.prev, .rslides_nav.next {
    height:42px;
    padding-top:0px;
    padding-bottom:0px;
}
.metaslider .rslides .caption-wrap .caption span {
    display:inline-block;
    margin:0px;
    margin-left:-4px;
    margin-right:-4px;
    height:45px;
}
.metaslider .rslides .caption-wrap .caption span.arrow {
    position:relative;
    top:-4px;
    height:48px;
}
#content .cntr1 h2.entry-title a span:nth-last-of-type(1), #content .cntr2 h2.entry-title a span:nth-last-of-type(1) {
    display:inline-block;
}